﻿.imageBox
{
    background: #f3f3f4 url("images/ContactBox.jpg");
    margin-top: 10px;
    margin-bottom:10px;
}

.gradientBackgroud
{
    background-color: #F3F3F4;
    margin-top: 10px;
    margin-bottom:10px;
    border:1px solid #a7b9c2;
    padding-left: 35px;
    padding-right: 15px;
}
.grad
{
    background: #f6f6f6 url("images/grey_bg.png") repeat-x center top;
    padding: 10px;
    
}
